# fix_modify AtC transfer rates

## syntax

fix_modify AtC transfer rates <add | delete> <list_of_fields>

- add | delete (keyword) = add or delete the calculation of rates (time derivatives) for the listed output fields
- fields (keyword) =
  rates can be calculated for all fields listed in fix_modify AtC transfer fields

## examples

`fix_modify AtC transfer rates add temperature velocity stress`
`fix_modify AtC transfer rates delete stress`

## description

Requests calculation and ouput of rates (time derivatives) of the fields from the Hardy transfer class. For eulerian analysis (see fix_modify AtC transfer atom_element_map ), these rates are the partial time derivatives of the nodal fields, not the full (material) time derivatives.

## restrictions

Must be used with the hardy AtC transfer ( see fix atc command )

## related

## default

No rates are calculated by default